{
  "db_name": "SQLite",
  "query": "SELECT subject_uri FROM likes WHERE did = ? AND rkey = ?",
  "describe": {
    "columns": [
      {
        "name": "subject_uri",
        "ordinal": 0,
        "type_info": "Text",
        "origin": {
          "Table": {
            "table": "likes",
            "name": "subject_uri"
          }
        }
      }
    ],
    "parameters": {
      "Right": 2
    },
    "nullable": [
      false
    ]
  },
  "hash": "d931f19effd28c207fdc6a8150846ad62b54d496934285191b39a3c9a6545770"
}
